## ruby-mercenary 0.3.4

=== debian/changelog ===
ruby-mercenary (0.3.4-1) unstable; urgency=medium

  * Imported Upstream version 0.3.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 23 Jul 2014 20:38:49 +0900

ruby-mercenary (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #750393)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Jun 2014 04:09:20 +0900
