=== debian/control ===
Source: ruby-mercenary
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mercenary.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mercenary.git;a=summary
Homepage: https://github.com/jekyll/mercenary
XS-Ruby-Versions: all

Package: ruby-mercenary
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Lightweight and flexible library for writing command-line apps in Ruby
 Mercenary is lightweight and flexible library for writing command-line
 apps in Ruby.
