## ruby-mercenary 0.3.5

=== debian/changelog ===
ruby-mercenary (0.3.5-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 18:40:47 +0000

ruby-mercenary (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.3.5 (Closes: #794268)
  * refreshed debian/ with dh-make-ruby

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 13:51:15 +0200
