=== debian/control ===
Source: ruby-mercenary
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mercenary.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mercenary.git
Homepage: https://github.com/jekyll/mercenary
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mercenary
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Lightweight and flexible library for writing command-line apps in Ruby
 Mercenary is lightweight and flexible library for writing command-line
 apps in Ruby.
