## ruby-mercenary 0.3.6

=== debian/changelog ===
ruby-mercenary (0.3.6-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 0.3.6
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * support autopkgtest-pkg-ruby.
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Dec 2017 11:55:45 +0900
