## ruby-mercenary 0.4.0

=== debian/changelog ===
ruby-mercenary (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Rajesh Simandalahi <simandalahirajesh681@gmail.com>  Thu, 04 Aug 2022 14:25:49 +0200

ruby-mercenary (0.3.6-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-mercenary: Add Multi-Arch: foreign.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: update-debian-copyright
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 11:50:22 +0900

ruby-mercenary (0.3.6-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Refresh packaging files with dh-make-ruby
  * autopkgtest: drop hardcoded call to gem2deb-test-runner

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Feb 2020 18:51:22 -0300
