=== debian/control ===
Source: ruby-mercenary
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mercenary.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mercenary
Homepage: https://github.com/jekyll/mercenary
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mercenary
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Lightweight and flexible library for writing command-line apps in Ruby
 Mercenary is lightweight and flexible library for writing command-line
 apps in Ruby.
