=== debian/watch ===
version=4
https://gemwatch.debian.net/mercenary .*/mercenary-(.*).tar.gz
